Bug 1398730

Summary: Project URL in SPEC is not working
Product: [Fedora] Fedora Reporter: Tomáš Hozza <thozza>
Component: hardening-checkAssignee: Björn 'besser82' Esser <besser82>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 24CC: besser82
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2017-06-22 13:35:46 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Tomáš Hozza 2016-11-25 17:22:22 UTC
Description of problem:
The URL listed in package SPEC is not working.

Steps to Reproduce:
1. rpm -q --info hardening-check
2. open URL: http://packages.debian.org/source/sid/hardening-wrapper

Actual results:
Error
Package not available in this suite.

Expected results:
Should work

Comment 1 Fedora Update System 2017-06-16 17:56:17 UTC
hardening-wrapper-2.5-6.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-9dda465472

Comment 2 Fedora Update System 2017-06-16 18:19:32 UTC
hardening-wrapper-2.6-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-b410819218

Comment 3 Fedora Update System 2017-06-16 18:19:48 UTC
hardening-wrapper-2.6-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-f398039c92

Comment 4 Fedora Update System 2017-06-16 18:20:00 UTC
hardening-wrapper-2.6-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-fbbabb383f

Comment 5 Fedora Update System 2017-06-16 18:20:13 UTC
hardening-wrapper-2.6-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-d40c1879cb

Comment 6 Fedora Update System 2017-06-18 02:46:16 UTC
hardening-wrapper-2.5-6.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-9dda465472

Comment 7 Fedora Update System 2017-06-18 02:50:09 UTC
hardening-wrapper-2.6-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-b410819218

Comment 8 Fedora Update System 2017-06-18 03:48:58 UTC
hardening-wrapper-2.6-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-f398039c92

Comment 9 Fedora Update System 2017-06-18 03:52:48 UTC
hardening-wrapper-2.6-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-fbbabb383f

Comment 10 Fedora Update System 2017-06-18 06:21:02 UTC
hardening-wrapper-2.6-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-d40c1879cb

Comment 11 Fedora Update System 2017-06-22 13:35:46 UTC
hardening-wrapper-2.6-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2017-06-25 17:20:13 UTC
hardening-wrapper-2.6-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2017-06-25 21:22:08 UTC
hardening-wrapper-2.6-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2017-06-26 02:18:49 UTC
hardening-wrapper-2.5-6.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2017-06-26 05:48:28 UTC
hardening-wrapper-2.6-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.